=== debian/changelog ===
linux-signed-oracle (5.4.0-1147.157) focal; urgency=medium

  * Main version: 5.4.0-1147.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Jul 2025 13:53:36 -0400
