=== debian/changelog ===
linux-signed-oracle (5.4.0-1149.159) focal; urgency=medium

  * Main version: 5.4.0-1149.159

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 06 Oct 2025 20:04:39 -0300

linux-signed-oracle (5.4.0-1148.158) focal; urgency=medium

  * Main version: 5.4.0-1148.158

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 01 Sep 2025 18:06:37 -0300
