## linux-signed-oracle 5.4.0-1150.160

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1150.160) focal; urgency=medium

  * Main version: 5.4.0-1150.160

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 03 Nov 2025 04:56:56 -0300
