=== debian/changelog ===
linux-signed-oracle (5.4.0-1152.162) focal; urgency=medium

  * Main version: 5.4.0-1152.162

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Jan 2026 21:01:16 -0300

linux-signed-oracle (5.4.0-1151.161) focal; urgency=medium

  * Main version: 5.4.0-1151.161

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:10:08 -0300
