## linux-signed-oracle 5.8.0-1007.7

=== debian/changelog ===
linux-signed-oracle (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:42 +0200

linux-signed-oracle (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:21 -0500

linux-signed-oracle (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:26 +0200

linux-signed-oracle (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:28 +0200

linux-signed-oracle (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:20:19 +0200

linux-signed-oracle (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:51 +0200

linux-signed-oracle (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:39:13 +0200

linux-signed-oracle (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:49:49 +0200

linux-signed-oracle (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:39:21 -0500

linux-signed-oracle (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:36:27 -0500
