## linux-signed-oracle 5.8.0-1037.38

=== debian/changelog ===
linux-signed-oracle (5.8.0-1037.38) groovy; urgency=medium

  * Master version: 5.8.0-1037.38

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 14:39:26 +0200

linux-signed-oracle (5.8.0-1036.37) groovy; urgency=medium

  * Master version: 5.8.0-1036.37

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 22:02:47 -0400

linux-signed-oracle (5.8.0-1035.36) groovy; urgency=medium

  * Master version: 5.8.0-1035.36

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:24:10 -0300

linux-signed-oracle (5.8.0-1034.35) groovy; urgency=medium

  * Master version: 5.8.0-1034.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 05:46:34 -0400

linux-signed-oracle (5.8.0-1033.34) groovy; urgency=medium

  * Master version: 5.8.0-1033.34

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 11:12:04 +0200

linux-signed-oracle (5.8.0-1032.33) groovy; urgency=medium

  * Master version: 5.8.0-1032.33

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 04 Jun 2021 16:17:25 -0300

linux-signed-oracle (5.8.0-1031.32) groovy; urgency=medium

  * Master version: 5.8.0-1031.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Jun 2021 05:53:29 -0400

linux-signed-oracle (5.8.0-1030.31) groovy; urgency=medium

  * Master version: 5.8.0-1030.31

  * arm64 support (LP: #1925421)
    - [config] oracle: Bring-up for arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 May 2021 22:43:40 -0400

linux-signed-oracle (5.8.0-1029.30) groovy; urgency=medium

  * Master version: 5.8.0-1029.30

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:27:40 +0200

linux-signed-oracle (5.8.0-1028.29) groovy; urgency=medium

  * Master version: 5.8.0-1028.29

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Apr 2021 11:42:30 -0600

linux-signed-oracle (5.8.0-1027.28) groovy; urgency=medium

  * Master version: 5.8.0-1027.28

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 20 Apr 2021 14:42:40 -0600

linux-signed-oracle (5.8.0-1026.27) groovy; urgency=medium

  * Master version: 5.8.0-1026.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 12:58:55 +0200

linux-signed-oracle (5.8.0-1025.26) groovy; urgency=medium

  * Master version: 5.8.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 01:51:36 -0400

linux-signed-oracle (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:57:32 -0300

linux-signed-oracle (5.8.0-1023.24) groovy; urgency=medium

  * Master version: 5.8.0-1023.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 15:53:00 +0100

linux-signed-oracle (5.8.0-1022.23) groovy; urgency=medium

  * Master version: 5.8.0-1022.23

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 13:36:36 -0600

linux-signed-oracle (5.8.0-1021.22) groovy; urgency=medium

  * Master version: 5.8.0-1021.22

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 10 Feb 2021 07:57:49 -0500

linux-signed-oracle (5.8.0-1020.21) groovy; urgency=medium

  * Master version: 5.8.0-1020.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 01:16:58 -0500

linux-signed-oracle (5.8.0-1018.19) groovy; urgency=medium

  * Master version: 5.8.0-1018.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 11:13:01 +0100

linux-signed-oracle (5.8.0-1017.18) groovy; urgency=medium

  * Master version: 5.8.0-1017.18

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:36:29 +0100

linux-signed-oracle (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 03:23:40 -0500

linux-signed-oracle (5.8.0-1015.16) groovy; urgency=medium

  * Master version: 5.8.0-1015.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 14:27:54 -0300

linux-signed-oracle (5.8.0-1014.14) groovy; urgency=medium

  * Master version: 5.8.0-1014.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 01:09:42 -0500

linux-signed-oracle (5.8.0-1013.13) groovy; urgency=medium

  * Master version: 5.8.0-1013.13

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 15:56:46 +0100

linux-signed-oracle (5.8.0-1012.12) groovy; urgency=medium

  * Master version: 5.8.0-1012.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 00:27:27 -0500

linux-signed-oracle (5.8.0-1011.11) groovy; urgency=medium

  * Master version: 5.8.0-1011.11

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Nov 2020 15:03:52 +0100

linux-signed-oracle (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Nov 2020 17:10:31 +0100

linux-signed-oracle (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Oct 2020 15:13:45 +0100

linux-signed-oracle (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Oct 2020 13:05:14 +0200
