## linux-signed-oracle 5.11.0-1005.5

=== debian/changelog ===
linux-signed-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:18:46 -0500

linux-signed-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:06 -0500

linux-signed-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:14 +0200

linux-signed-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:53:06 +0100

linux-signed-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:53:38 +0100

linux-signed-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:01 -0700

linux-signed-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:46:44 -0600

linux-signed-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:16:44 -0600

linux-signed-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:15:44 -0300

linux-signed-oracle (5.8.0-1014.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.14+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:42:55 -0500

linux-signed-oracle (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:01:50 +0100

linux-signed-oracle (5.8.0-1011.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1011.11+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 15:02:01 +0100

linux-signed-oracle (5.8.0-1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:45:14 +0200
