## linux-signed-oracle 5.11.0-1027.30

=== debian/changelog ===
linux-signed-oracle (5.11.0-1027.30) hirsute; urgency=medium

  * Master version: 5.11.0-1027.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 19:15:31 -0300

linux-signed-oracle (5.11.0-1025.27) hirsute; urgency=medium

  * Master version: 5.11.0-1025.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 11:50:35 -0300

linux-signed-oracle (5.11.0-1023.24) hirsute; urgency=medium

  * Master version: 5.11.0-1023.24

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 Dec 2021 16:09:05 -0500

linux-signed-oracle (5.11.0-1022.23) hirsute; urgency=medium

  * Master version: 5.11.0-1022.23

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 09:09:14 -0700

linux-signed-oracle (5.11.0-1021.22) hirsute; urgency=medium

  * Master version: 5.11.0-1021.22

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Oct 2021 11:48:33 -0600

linux-signed-oracle (5.11.0-1020.21) hirsute; urgency=medium

  * Master version: 5.11.0-1020.21

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Sep 2021 12:03:29 -0600

linux-signed-oracle (5.11.0-1019.20) hirsute; urgency=medium

  * Master version: 5.11.0-1019.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 13:24:29 +0200

linux-signed-oracle (5.11.0-1018.19) hirsute; urgency=medium

  * Master version: 5.11.0-1018.19

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Sep 2021 13:36:40 -0600

linux-signed-oracle (5.11.0-1017.18) hirsute; urgency=medium

  * Master version: 5.11.0-1017.18

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Aug 2021 11:16:39 -0600

linux-signed-oracle (5.11.0-1016.17) hirsute; urgency=medium

  * Master version: 5.11.0-1016.17

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 Aug 2021 13:30:08 -0600

linux-signed-oracle (5.11.0-1015.16) hirsute; urgency=medium

  * Master version: 5.11.0-1015.16

  * arm64 support (LP: #1925421)
    - [config] Add support for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Jul 2021 20:41:14 -0400

linux-signed-oracle (5.11.0-1014.15) hirsute; urgency=medium

  * Master version: 5.11.0-1014.15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jul 2021 08:59:57 -0600

linux-signed-oracle (5.11.0-1013.14) hirsute; urgency=medium

  * Master version: 5.11.0-1013.14

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 14 Jul 2021 09:18:20 -0600

linux-signed-oracle (5.11.0-1012.12) hirsute; urgency=medium

  * Master version: 5.11.0-1012.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 20:29:59 -0400

linux-signed-oracle (5.11.0-1011.11) hirsute; urgency=medium

  * Master version: 5.11.0-1011.11

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jun 2021 11:07:41 -0600

linux-signed-oracle (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 00:21:44 -0300

linux-signed-oracle (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:31:42 +0200

linux-signed-oracle (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Jun 2021 06:55:51 -0600

linux-signed-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:51 -0600

linux-signed-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:15 +0200
