## linux-signed-oracle 5.13.0-1008.10

=== debian/changelog ===
linux-signed-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:43:32 +0200

linux-signed-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:50 +0200

linux-signed-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:41 +0200

linux-signed-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:20 -0600

linux-signed-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:34 +0200

linux-signed-oracle (5.13.0-1003.5) impish; urgency=medium

  * Master version: 5.13.0-1003.5

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:29:02 +0200

linux-signed-oracle (5.13.0-1002.4) impish; urgency=medium

  * Master version: 5.13.0-1002.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:58:04 +0200

linux-signed-oracle (5.13.0-1001.3) impish; urgency=medium

  * Master version: 5.13.0-1001.3

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:32 +0200

linux-signed-oracle (5.13.0-1000.2) impish; urgency=medium

  * Master version: 5.13.0-1000.2

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 15:31:41 +0200

linux-signed-oracle (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:13:04 +0200

linux-signed-oracle (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:42 +0200

linux-signed-oracle (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:03:55 +0200

linux-signed-oracle (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:41 +0200

linux-signed-oracle (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:26:00 -0600

linux-signed-oracle (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:59 +0200

linux-signed-oracle (5.11.0-1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:14:42 +0200
