## linux-signed-oracle 5.13.0-1036.43

=== debian/changelog ===
linux-signed-oracle (5.13.0-1036.43) impish; urgency=medium

  * Master version: 5.13.0-1036.43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:56:28 -0300

linux-signed-oracle (5.13.0-1033.39) impish; urgency=medium

  * Master version: 5.13.0-1033.39

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:53:34 -0300

linux-signed-oracle (5.13.0-1031.36) impish; urgency=medium

  * Master version: 5.13.0-1031.36

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 27 May 2022 12:32:34 -0400

linux-signed-oracle (5.13.0-1030.35) impish; urgency=medium

  * Master version: 5.13.0-1030.35

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Sat, 21 May 2022 12:09:55 -0400

linux-signed-oracle (5.13.0-1029.34) impish; urgency=medium

  * Master version: 5.13.0-1029.34

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 12 May 2022 13:11:45 -0400

linux-signed-oracle (5.13.0-1028.33) impish; urgency=medium

  * Master version: 5.13.0-1028.33

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 13:35:56 -0400

linux-signed-oracle (5.13.0-1027.32) impish; urgency=medium

  * Master version: 5.13.0-1027.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 14 Apr 2022 23:53:48 -0400

linux-signed-oracle (5.13.0-1026.31) impish; urgency=medium

  * Master version: 5.13.0-1026.31

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 06 Apr 2022 13:33:00 +0200

linux-signed-oracle (5.13.0-1025.30) impish; urgency=medium

  * Master version: 5.13.0-1025.30

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:09:10 +0100

linux-signed-oracle (5.13.0-1024.29) impish; urgency=medium

  * Master version: 5.13.0-1024.29

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 23 Mar 2022 10:24:41 +0100

linux-signed-oracle (5.13.0-1023.28) impish; urgency=medium

  * Master version: 5.13.0-1023.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Mar 2022 23:30:58 -0400

linux-signed-oracle (5.13.0-1022.27) impish; urgency=medium

  * Master version: 5.13.0-1022.27

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 10:10:11 +0100

linux-signed-oracle (5.13.0-1021.26) impish; urgency=medium

  * Master version: 5.13.0-1021.26

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 10:01:54 -0300

linux-signed-oracle (5.13.0-1020.25) impish; urgency=medium

  * Master version: 5.13.0-1020.25

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 09:37:59 -0300

linux-signed-oracle (5.13.0-1019.23) impish; urgency=medium

  * Master version: 5.13.0-1019.23

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 08:58:37 +0100

linux-signed-oracle (5.13.0-1018.22) impish; urgency=medium

  * Master version: 5.13.0-1018.22

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 11:20:41 +0100

linux-signed-oracle (5.13.0-1017.21) impish; urgency=medium

  * Master version: 5.13.0-1017.21

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 02 Feb 2022 10:47:35 +0100

linux-signed-oracle (5.13.0-1016.20) impish; urgency=medium

  * Master version: 5.13.0-1016.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:44:38 +0100

linux-signed-oracle (5.13.0-1015.19) impish; urgency=medium

  * Master version: 5.13.0-1015.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 19:11:54 -0300

linux-signed-oracle (5.13.0-1013.16) impish; urgency=medium

  * Master version: 5.13.0-1013.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 13:56:45 -0300

linux-signed-oracle (5.13.0-1011.13) impish; urgency=medium

  * Master version: 5.13.0-1011.13

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 30 Nov 2021 16:28:08 +0100

linux-signed-oracle (5.13.0-1010.12) impish; urgency=medium

  * Master version: 5.13.0-1010.12

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 12:09:50 +0100

linux-signed-oracle (5.13.0-1009.11) impish; urgency=medium

  * Master version: 5.13.0-1009.11

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 08:41:51 +0200
