## linux-signed-oracle 5.15.0-1002.4

=== debian/changelog ===
linux-signed-oracle (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:18:56 +0200

linux-signed-oracle (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 23:46:58 -0500

linux-signed-oracle (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:53:50 -0500

linux-signed-oracle (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:03:58 -0500
